<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="CSS/style.css">
</head>
<body>
    <nav>
    <a href="index.html">Inicio</a>  
    <a href="Nosotros.html">Nosotros</a>  
    <a href="servicios.html">Servicios</a>   
    <a href="Registro.html">Registro</a> 
    <a href="Contacto.html">Contacto</a>     
    </nav>
</body>

<body>
    <form class="formregis" method="post">
    <h1>Pagina de Registro</h1>
        
    <label for="">Nombre:</label>
    <input class="Inputs" placeholder="Nombre">

    <label for="">Apellido:</label>
    <input class="Inputs" type="text" placeholder="Apellidos">

    <label for="">Genero:</label>
    <input class="Gen" type="radio" name="" id="">Mujer 
    <input class="Gen" type="radio" name="" id="">Hombre
    
    <p>
    <label for="">Correo:</label>
    <input class="Cor" type="email" name="" id="" placeholder="Correo">
    </p>

    <label for="">Contraseña:</label>
    <input class="Inputs" type="password" name="" id="" placeholder="Contraseña">

    <label for="">Fecha de Nacimiento:</label>
    <input class="Inputs" type="datetime-local" name="" id="" placeholder="Fecha">

    <label for="">Direccion:</label>
    <textarea class="Inputs" name="" id="" cols="30" rows="4" placeholder="Direccion"></textarea>

    <label for=""></label>
    <input class="Bot" type="submit" value="Enviar">
    </form>
</body>
</html>